<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://ohio-pools.com/?page=result');
    $findtable = $page->find('div[class="col-xl-4 mb-2"]');
    $d = 1;
        foreach($findtable as $results) {
            echo '<tr>
            <td> '.$d++.'. </td>';

            $ffx = $results->find('span');
                foreach($ffx as $ree) {
                    if(strpos($ree, 'Draw :') !== false) {
                        $ta = trim(str_replace("Draw :", "", $ree->plaintext));
                        $xa = trim(str_replace("/", " ", $ta));
                        $za = trim(str_replace(",", "", $xa));
                    echo '<td>'. date("d-m-Y", strtotime($za)) . '</td>';
                    }
                }

                $rtex = $results->find('div[class="mb-3"]');
                    foreach($rtex as $ttdj) {
                        echo '<td><span class="veniceballs">'. $ttdj->plaintext . '</span></td>';
                    }


             echo '</tr>';


        
        }   
    
?>
    </tbody>
</table> 
 </div>
<!-- 
 <script>
        $(document).ready(function() {
            $('#restable tbody tr').find('td:last-child').remove();
        }); 
</script> -->